---
Tournament:
  location: Online
  state: RI
  level: States
  division: C
  year: 2021
  start date: 2021-04-10
  end date: 2021-04-10
  awards date: 2021-04-17
  medals: 3
  trophies: 3
  bids: 1
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Water Quality
Teams:
  - number: 1
    school: Barrington High School
    state: RI
  - number: 2
    school: Central Falls High School
    state: RI
  - number: 3
    school: Chariho High School
    state: RI
  - number: 4
    school: Classical High School
    state: RI
  - number: 5
    school: Cranston High School East
    state: RI
  - number: 6
    school: Cranston High School West
    state: RI
  - number: 7
    school: La Salle Academy
    state: RI
  - number: 8
    school: Moses Brown School
    state: RI
  - number: 9
    school: Mount Hope High School
    state: RI
  - number: 10
    school: Mount Saint Charles Academy
    state: RI
  - number: 11
    school: North Providence High School
    state: RI
  - number: 12
    school: Pilgrim High School
    state: RI
  - number: 13
    school: Smithfield High School
    state: RI
  - number: 14
    school: The Wheeler School
    state: RI
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 2
  - team: 1
    event: Circuit Lab
    place: 3
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Designer Genes
    place: 1
  - team: 1
    event: Disease Detectives
    place: 4
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Forensics
    place: 2
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 7
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Ornithology
    place: 2
  - team: 1
    event: Protein Modeling
    place: 1
  - team: 1
    event: Sounds of Music
    place: 2
  - team: 1
    event: Water Quality
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 9
  - team: 2
    event: Astronomy
    place: 8
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Circuit Lab
    place: 10
  - team: 2
    event: Codebusters
    place: 9
  - team: 2
    event: Designer Genes
    place: 8
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Forensics
    place: 12
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Geologic Mapping
    place: 10
  - team: 2
    event: Machines
    place: 10
  - team: 2
    event: Ornithology
    place: 6
  - team: 2
    event: Protein Modeling
    place: 5
  - team: 2
    event: Sounds of Music
    participated: false
  - team: 2
    event: Water Quality
    place: 11
  - team: 3
    event: Anatomy and Physiology
    place: 6
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Chemistry Lab
    place: 9
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Designer Genes
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Geologic Mapping
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Ornithology
    place: 5
  - team: 3
    event: Protein Modeling
    participated: false
  - team: 3
    event: Sounds of Music
    participated: false
  - team: 3
    event: Water Quality
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Astronomy
    place: 2
  - team: 4
    event: Chemistry Lab
    place: 8
  - team: 4
    event: Circuit Lab
    place: 6
  - team: 4
    event: Codebusters
    place: 9
  - team: 4
    event: Designer Genes
    place: 11
  - team: 4
    event: Disease Detectives
    place: 12
  - team: 4
    event: Dynamic Planet
    place: 10
  - team: 4
    event: Forensics
    place: 7
  - team: 4
    event: Fossils
    place: 7
  - team: 4
    event: Geologic Mapping
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Ornithology
    participated: false
  - team: 4
    event: Protein Modeling
    place: 8
  - team: 4
    event: Sounds of Music
    place: 5
  - team: 4
    event: Water Quality
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 14
  - team: 5
    event: Astronomy
    place: 7
  - team: 5
    event: Chemistry Lab
    place: 13
  - team: 5
    event: Circuit Lab
    place: 8
  - team: 5
    event: Codebusters
    place: 7
  - team: 5
    event: Designer Genes
    place: 9
  - team: 5
    event: Disease Detectives
    place: 9
  - team: 5
    event: Dynamic Planet
    place: 9
  - team: 5
    event: Forensics
    place: 11
  - team: 5
    event: Fossils
    place: 9
  - team: 5
    event: Geologic Mapping
    place: 6
  - team: 5
    event: Machines
    place: 7
  - team: 5
    event: Ornithology
    place: 11
  - team: 5
    event: Protein Modeling
    place: 10
  - team: 5
    event: Sounds of Music
    place: 4
  - team: 5
    event: Water Quality
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 5
  - team: 6
    event: Astronomy
    place: 4
  - team: 6
    event: Chemistry Lab
    place: 3
  - team: 6
    event: Circuit Lab
    place: 1
  - team: 6
    event: Codebusters
    place: 9
  - team: 6
    event: Designer Genes
    place: 7
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Forensics
    place: 1
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Geologic Mapping
    place: 2
  - team: 6
    event: Machines
    place: 6
  - team: 6
    event: Ornithology
    place: 3
  - team: 6
    event: Protein Modeling
    place: 4
  - team: 6
    event: Sounds of Music
    place: 1
  - team: 6
    event: Water Quality
    place: 5
  - team: 7
    event: Anatomy and Physiology
    place: 11
  - team: 7
    event: Astronomy
    place: 9
  - team: 7
    event: Chemistry Lab
    place: 10
  - team: 7
    event: Circuit Lab
    place: 4
  - team: 7
    event: Codebusters
    place: 4
  - team: 7
    event: Designer Genes
    place: 5
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 11
  - team: 7
    event: Forensics
    place: 5
  - team: 7
    event: Fossils
    place: 2
  - team: 7
    event: Geologic Mapping
    place: 8
  - team: 7
    event: Machines
    place: 4
  - team: 7
    event: Ornithology
    place: 8
  - team: 7
    event: Protein Modeling
    place: 6
  - team: 7
    event: Sounds of Music
    place: 10
  - team: 7
    event: Water Quality
    place: 8
  - team: 8
    event: Anatomy and Physiology
    place: 13
  - team: 8
    event: Astronomy
    participated: false
  - team: 8
    event: Chemistry Lab
    place: 1
  - team: 8
    event: Circuit Lab
    place: 7
  - team: 8
    event: Codebusters
    place: 2
  - team: 8
    event: Designer Genes
    place: 2
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Forensics
    place: 8
  - team: 8
    event: Fossils
    place: 5
  - team: 8
    event: Geologic Mapping
    place: 1
  - team: 8
    event: Machines
    place: 8
  - team: 8
    event: Ornithology
    place: 4
  - team: 8
    event: Protein Modeling
    place: 3
  - team: 8
    event: Sounds of Music
    place: 8
  - team: 8
    event: Water Quality
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 8
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Chemistry Lab
    place: 12
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Codebusters
    participated: false
  - team: 9
    event: Designer Genes
    place: 10
  - team: 9
    event: Disease Detectives
    place: 11
  - team: 9
    event: Dynamic Planet
    place: 3
  - team: 9
    event: Forensics
    place: 10
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Geologic Mapping
    participated: false
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Ornithology
    participated: false
  - team: 9
    event: Protein Modeling
    participated: false
  - team: 9
    event: Sounds of Music
    participated: false
  - team: 9
    event: Water Quality
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 12
  - team: 10
    event: Astronomy
    place: 10
  - team: 10
    event: Chemistry Lab
    place: 11
  - team: 10
    event: Circuit Lab
    place: 9
  - team: 10
    event: Codebusters
    place: 5
  - team: 10
    event: Designer Genes
    participated: false
  - team: 10
    event: Disease Detectives
    place: 1
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Forensics
    place: 6
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Geologic Mapping
    place: 9
  - team: 10
    event: Machines
    place: 9
  - team: 10
    event: Ornithology
    place: 10
  - team: 10
    event: Protein Modeling
    participated: false
  - team: 10
    event: Sounds of Music
    place: 6
  - team: 10
    event: Water Quality
    place: 10
  - team: 11
    event: Anatomy and Physiology
    place: 10
  - team: 11
    event: Astronomy
    place: 11
  - team: 11
    event: Chemistry Lab
    place: 5
  - team: 11
    event: Circuit Lab
    place: 5
  - team: 11
    event: Codebusters
    place: 7
  - team: 11
    event: Designer Genes
    place: 4
  - team: 11
    event: Disease Detectives
    place: 10
  - team: 11
    event: Dynamic Planet
    place: 8
  - team: 11
    event: Forensics
    place: 9
  - team: 11
    event: Fossils
    place: 3
  - team: 11
    event: Geologic Mapping
    place: 5
  - team: 11
    event: Machines
    place: 2
  - team: 11
    event: Ornithology
    place: 9
  - team: 11
    event: Protein Modeling
    place: 2
  - team: 11
    event: Sounds of Music
    place: 7
  - team: 11
    event: Water Quality
    place: 9
  - team: 12
    event: Anatomy and Physiology
    place: 2
  - team: 12
    event: Astronomy
    place: 5
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Circuit Lab
    place: 2
  - team: 12
    event: Codebusters
    place: 6
  - team: 12
    event: Designer Genes
    place: 6
  - team: 12
    event: Disease Detectives
    place: 5
  - team: 12
    event: Dynamic Planet
    place: 7
  - team: 12
    event: Forensics
    place: 4
  - team: 12
    event: Fossils
    place: 6
  - team: 12
    event: Geologic Mapping
    place: 4
  - team: 12
    event: Machines
    place: 5
  - team: 12
    event: Ornithology
    place: 1
  - team: 12
    event: Protein Modeling
    place: 7
  - team: 12
    event: Sounds of Music
    place: 9
  - team: 12
    event: Water Quality
    place: 2
  - team: 13
    event: Anatomy and Physiology
    place: 7
  - team: 13
    event: Astronomy
    place: 3
  - team: 13
    event: Chemistry Lab
    place: 6
  - team: 13
    event: Circuit Lab
    place: 11
  - team: 13
    event: Codebusters
    place: 3
  - team: 13
    event: Designer Genes
    place: 3
  - team: 13
    event: Disease Detectives
    place: 6
  - team: 13
    event: Dynamic Planet
    place: 6
  - team: 13
    event: Forensics
    place: 3
  - team: 13
    event: Fossils
    place: 8
  - team: 13
    event: Geologic Mapping
    place: 3
  - team: 13
    event: Machines
    place: 3
  - team: 13
    event: Ornithology
    place: 7
  - team: 13
    event: Protein Modeling
    place: 9
  - team: 13
    event: Sounds of Music
    place: 3
  - team: 13
    event: Water Quality
    place: 6
  - team: 14
    event: Anatomy and Physiology
    place: 1
  - team: 14
    event: Astronomy
    place: 6
  - team: 14
    event: Chemistry Lab
    place: 4
  - team: 14
    event: Circuit Lab
    participated: false
  - team: 14
    event: Codebusters
    participated: false
  - team: 14
    event: Designer Genes
    participated: false
  - team: 14
    event: Disease Detectives
    place: 8
  - team: 14
    event: Dynamic Planet
    place: 2
  - team: 14
    event: Forensics
    participated: false
  - team: 14
    event: Fossils
    participated: false
  - team: 14
    event: Geologic Mapping
    participated: false
  - team: 14
    event: Machines
    participated: false
  - team: 14
    event: Ornithology
    participated: false
  - team: 14
    event: Protein Modeling
    participated: false
  - team: 14
    event: Sounds of Music
    participated: false
  - team: 14
    event: Water Quality
    place: 7
